<ART ID="05757" PID="2431" JID="140" BPAGE="6049" EPAGE="6067" PII="S0217979210057572" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><IT>AB INITIO</IT> APPROACH TO STRUCTURAL, ELECTRONIC AND OPTICAL PROPERTIES OF B-, C- AND N-DOPED ANATASE</MTI>
<RTI><IT>Ab Initio</IT> Approach to Structural, Electronic and Optical Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. P.</FNM>
<SNM>ZHUKOV</SNM>
<EAD>zhukov@ihim.uran.ru</EAD>
<X-REF REFID="S0217979210057572AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. M.</FNM>
<SNM>ZAINULLINA</SNM>
<X-REF REFID="S0217979210057572AF001"></X-REF>
</AUT>
<AFF ID="S0217979210057572AF001">Institute of Solid State Chemistry, Urals Branch of the Russian Academy of Sciences, Pervomayskaya 91, 620990, Yekaterinburg, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>E. V.</FNM>
<SNM>CHULKOV</SNM>
<EAD>waptctce@ehu.es</EAD>
<X-REF REFID="S0217979210057572AF002"></X-REF>
<X-REF REFID="S0217979210057572AF003"></X-REF>
<X-REF REFID="S0217979210057572AF004"></X-REF>
</AUT>
<AFF ID="S0217979210057572AF002">Donostia International Physics Center (DIPC), P. de Manuel Lardizabal, 4, 20018, <CNY>Spain</CNY></AFF>
<AFF ID="S0217979210057572AF003">Departamento de F&#x00ED;sica de Materiales, Facultad de Ciencias Qu&#x00ED;micas, UPV/EHU, <CNY>Spain</CNY></AFF>
<AFF ID="S0217979210057572AF004">Centro de Fisica de Materiales CFM-MPC, and Centro Mixto CSIC-UPV/EHU, Apdo. 1072, 20080 San Sebasti&#x00E1;n, Basque Country, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 December 2010</RE>
</HIST>
<ABST>
<P>The effect of doping with boron, carbon and nitrogen on crystal lattice parameters, electronic band structure and optical absorption of anatase has been studied by means of an <IT>ab initio</IT> density functional theory approach. The investigations included optimization of crystal structure based on the pseudo-potential plane-wave approach. The spin-polarized calculations of the band structure with the account of on-site Coulomb correlations (LSDA+U) employing the tight-binding linear muffin-tin orbitals method (TB-LMTO) have also been performed. The evaluations of optical absorption were based on the calculations of dielectric function with local field effects taken into account. We find that the crystal lattice relaxation around the doping atoms produces noticeable changes in the band structure, magnetic state and optical properties of the doped compounds. The most considerable effects are the collapse of magnetic moment on carbon atom and an essential reduction of the optical absorption in the region of the impurity band &#x2014; impurity band transitions. Comparing optical absorption for different kinds of doping and taking into account the intensity distribution of the solar light we come to the conclusion than the doping with boron is the most promising kind of doping for photocatalytic applications of the doped anatase.</P>
</ABST>
<KWDG>
<KWD>Photocatalyses</KWD>
<KWD>anatase</KWD>
<KWD>doping</KWD>
<KWD>crystal lattice relaxation</KWD>
<KWD>electronic band structure</KWD>
<KWD>dielectric function</KWD>
<KWD>optical absorption</KWD>
</KWDG>
</FRONT>
</ART>
