<ART ID="05543" PID="2431" JID="140" BPAGE="6165" EPAGE="6174" PII="S0217979210055433" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENTANGLEMENT IN THE ANISOTROPIC KONDO NECKLACE MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. J.</FNM>
<SNM>MENDOZA-ARENAS</SNM>
<X-REF REFID="S0217979210055433AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>FRANCO</SNM>
<X-REF REFID="S0217979210055433AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>SILVA-VALENCIA</SNM>
<EAD>jsilvav@unal.edu.co</EAD>
<X-REF REFID="S0217979210055433AF001"></X-REF>
</AUT>
<AFF ID="S0217979210055433AF001">Departamento de F&#x00ED;sica, Universidad Nacional de Colombia, A. A. 5997 Bogot&#x00E1;, <CNY>Colombia</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 December 2009</RE>
</HIST>
<ABST>
<P>We study the entanglement in the one-dimensional Kondo necklace model with exact diagonalization, calculating the concurrence as a function of the Kondo coupling <F>J</F> and an anisotropy &#x03B7; in the interaction between conduction spins, and we review some results previously obtained in the limiting cases <F>&#x03B7; = 0</F> and 1. We observe that as <F>J</F> increases, localized and conduction spins get more entangled, while neighboring conduction spins diminish their concurrence; localized spins require a minimum concurrence between conduction spins to be entangled. The anisotropy &#x03B7; diminishes the entanglement for neighboring spins when it increases, driving the system to the Ising limit <F>&#x03B7; = 1</F> where conduction spins are not entangled. We observe that the concurrence does not give information about the quantum phase transition in the anisotropic Kondo necklace model (between a Kondo singlet and an antiferromagnetic state), but calculating the von Neumann block entropy with the density matrix renormalization group in a chain of 100 sites for the Ising limit indicates that this quantity is useful for locating the quantum critical point.</P>
</ABST>
<KWDG>
<KWD>Anisotropic Kondo necklace</KWD>
<KWD>entanglement</KWD>
<KWD>quantum phase transition</KWD>
</KWDG>
</FRONT>
</ART>
