<ART ID="05745" PID="2431" JID="140" BPAGE="6013" EPAGE="6042" PII="S0217979210057456" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OPTICAL PROPERTIES AND KINETIC ROUGHENING INFLUENCE ON DISPERSIVE CASIMIR AND VAN DER WAALS FORCES</MTI>
<RTI>Optical Properties and Kinetic Roughening</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G.</FNM>
<SNM>PALASANTZAS</SNM>
<EAD>g.palasantzas@rug.nl</EAD>
<X-REF REFID="S0217979210057456AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. B.</FNM>
<SNM>SVETOVOY</SNM>
<EAD>V.Svetovoy@ewi.utwente.nl</EAD>
<X-REF REFID="S0217979210057456AF002"></X-REF>
</AUT>
<AUT>
<FNM>P. J.</FNM>
<SNM>VAN ZWOL</SNM>
<EAD>petervanzwol@gmail.com</EAD>
<X-REF REFID="S0217979210057456AF001"></X-REF>
</AUT>
<AFF ID="S0217979210057456AF001">Materials Innovation Institute and Zernike Institute for Advanced Materials, University of Groningen, 9747 AG Groningen, <CNY>The Netherlands</CNY></AFF>
<AFF ID="S0217979210057456AF002">MESA and Institute for Nanotechnology, University of Twente, PO 217, 7500 AE Enschede, <CNY>The Netherlands</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 December 2010</RE>
</HIST>
<ABST>
<P>Casimir and van der Waals dispersive forces between real material surfaces can be strongly influenced by surface roughness and the frequency dependent dielectric functions of the interacting materials. The Lifshitz theory allows calculations of these forces between two flat plates if the frequency dependent dielectric function is known. Even in this case in order to compare different measurements of the Casimir force the accuracy must be higher than the force uncertainty arising as a result of the variation in the measured dielectric functions for a given material. Therefore, when we are dealing with dispersive forces between real materials, precise characterization of the particular interacting samples is critical. For this reason the effects of optical properties and surface roughness on dispersive forces will be first discussed in this review paper. Finally, we will compare research results among various research groups, at relatively large surface separations where roughness plays insignificant role, in order to show the level of consensus that has developed in this field in the recent years.</P>
</ABST>
<KWDG>
<KWD>Casimir force</KWD>
<KWD>van der Waals force</KWD>
<KWD>surface roughness</KWD>
<KWD>optical properties</KWD>
</KWDG>
</FRONT>
</ART>
